Subject: In the great tradition....
From: [email-masked] (Andrew Michael Woodward)
Newsgroups: rec.motorcycles

Subject: Olympic Bid - The Truth ... 
 
MANCHESTER 2000 - AN OLYMPIC BID
 
In an  attempt  to  influence  the members  of  the  international  Olympic
committee on their  choice of venue  for the  games in the  year 2000,  the
organisers of  Manchester's bid  have  already drawn  up an  itinerary  and
schedule of events.  A copy has been leaked and is reproduced below.
 
OPENING CEREMONY
 
This is to be kept as brief  as possible, due to the low boredom  threshold
of the average Mancunian.
 
There will be no parade  of athletes around the  arena since if they  leave
their rooms at the village for more than two minutes, they will be stripped
bare by the time they get back.
 
Neither will there be any flags in the stadium, as any left unattended  are
likely to be stolen and  used to decorate the  walls at a future  warehouse
rave.
 
The Olympic flame will be  ignited by a petrol bomb  thrown by a native  of
the city (preferably from Ordsall area), wearing the traditional costume of
shell suit,  baseball  cap and  a  balaclava mask.  It  will burn  for  the
duration of the  games in  a large  chip pan situated  on the  roof of  the
stadium.
 
THE EVENTS
 
In previous Olympic games, Britain's competitors have not been particularly
successful.  In order to redress the balance, some of the events have  been
altered slightly to the advantage of local athletes.
 
100 METRES SPRINT
 
Competitors will have to  hold a video recorder  and a microwave oven  (one
under each arm), and on the sound of the starting pistol, a police dog will
be released from a cage 10 yards behind the athletes.
 
100 METRES HURDLES
 
As above,  but  with  added  obstacles  (ie  car  bonnets,  hedges,  garden
fences/walls etc).
 
HAMMER
 
Competitors in this event may  choose the type of  hammer they wish to  use
(claw, ballplane, sledge etc).   The winner will be  the one who can  cause
the most grievous  bodily harm  to members of  the public  within the  time
allowed.
 
FENCING
 
Entrants will be asked to dispose of as much stolen silver and jewellery as
 
possible in five minutes.
 
LONG JUMP/HIGH JUMP
 
These events have  been amalgamated and  will be referred  to simply as  'A
Jump'.  Mixed teams, in loose fitting clothing only.
 
SHOOTING
 
A strong challenge  is expected from local  men in this  event.  The  first
target will be a moving police van.  In the second round, competitors  will
aim at a post office counter  clerk, bank teller or an  Armaguard/Securicor
style wages delivery man.
 
BOXING
 
Entry to the boxing will be restricted to husband and wife teams, and  will
take place  on a  Friday night.   The  husband will  be given  15 pints  of
bitter, while the wife will  be told not to make  him any tea when he  gets
home.  The bout will then commence.
 
CYCLING TIME TRIALS
 
Competitors will be asked to break into the university bike sheds and  take
an expensive  mountain  bike  owned  by some  mummy's  boy  from  the  Home
counties, on his first trip away from home.  All against the clock.
 
CYCLING PURSUIT
 
As above, but the  bike will be  owned by a visiting  member of the  S.A.S.
rugby team, who will witness the theft.
 
MODERN PENTATHLON
 
Amended to include  mugging, breaking and  entering, flashing, joy  riding,
and arson.
 
THE MARATHON
 
A safe route  has yet to be  decided, but competitors  will be issued  with
sharp sticks and bags with which to  pick up litter on their way round  the
course.
 
SWIMMING
 
Competitors will be thrown off a  bridge on the Manchester ship canal.  The
first three survivors back will decide the medals.
 
MEN'S 4 x 100 METRES
 
To be  run  according to  the  usual rules  with  the slight  amendment  of
replacing the  batons  with handbags  stolen  from members  of  the  public
watching the event.
 
MEN'S 4 x 400 METRES

As above, but with  a police dog giving  pursuit to ensure the  competitors
run further.
 
WEIGHTLIFTING
 
This will now  be a  pairs event.   In the  first round,  entrants will  be
required to smash a shop  window and make their  escape with a three  piece
suite or washing machine from the display.   Medals will be awarded to  the
first team to overturn and torch a police armed response vehicle,  complete
with constables.
 
GYMNASTICS
 
Please note  that  the ladies  floor  exercises  have been  replaced  by  a
rhythmic clog  dancing formation  team  event.   Competitors will  also  be
judged on the difficulty of the knots with which their shawls are tied.
 
MEN'S 50 km WALK
 
Unfortunately, this  will  have  to  be  cancelled  as  the  police  cannot
guarantee the safety of anyone walking the streets of Manchester.
 
PROPOSED EXHIBITION SPORT
 
Following the success of other exhibition sports, Manchester proposes their
version of the modern pentathlon.  Suggestions received so far include yard
of ale contests, whippet  keeping, pigeon racing,  tram spotting and  black
pudding or ferret juggling.
 
THE CLOSING CEREMONY
 
Entertainment will  include  formation  rave  dancing  by  members  of  the
Hacienda 'Health in the Community' anti drug campaigners, dwarf tossing and
music by the Happy Mondays and Morrisey.
 
The Olympic flame will be extinguished  by someone dropping an old  washing
machine onto  it from  the top  floor of  the block  of flats  next to  the
stadium.
 
The stadium will then be boarded up before the local athletes break into it
and remove all the copper piping and the central heating boiler.